Bug 125801 - kpackage sometimes fails with RESULT=130
Summary: kpackage sometimes fails with RESULT=130
Status: RESOLVED FIXED
Alias: None
Product: kpackage
Classification: Miscellaneous
Component: general (show other bugs)
Version: unspecified
Platform: Debian testing Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Toivo Pedaste
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-18 13:31 UTC by Pierre Habouzit
Modified: 2006-08-27 16:18 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pierre Habouzit 2006-04-18 13:31:29 UTC
Version:            (using KDE KDE 3.5.2)
Installed from:    Debian testing/unstable Packages
OS:                Linux

from http://bugs.debian.org/255036
====================================================================================
From: marc coll <marcoll ya com>
Subject: kpackage: RESULT=130
Date: Fri, 18 Jun 2004 15:18:11 +0200

When I try to isntall some package, and it downloads the package, some times (not always) it stops, and shows me the message "RESULT=130". I copy&paste exactly what I got last time:

<pt-get install --yes 'samba' 'samba-common' ;echo RESULT=$?
Reading Package Lists... Done
Building Dependency Tree... Done
Suggested packages:
  samba-doc
  The following NEW packages will be installed:
    samba samba-common
    0 upgraded, 2 newly installed, 0 to remove and 11 not upgraded.
    Need to get 3988kB of archives.
    After unpacking 9839kB of additional disk space will be used.
    Get:1 ftp://ftp.fr.debian.org testing/main samba-common 3.0.2a-1 [1694kB]
    20% [1 samba-common 803272/1694kB 47%]                           13.4kB/s 3m58s
    RESULT=130
    
Of course, if I do it directly with apt-get, from console, it works perfectly, so  guess it's kpackage fault.
Comment 1 Toivo Pedaste 2006-04-27 11:19:00 UTC
Did you do something like minimize the window or change virtual screens when it happened?
Comment 2 Toivo Pedaste 2006-08-27 16:18:52 UTC
This is fixed in the current version.